{
  "navigationBarTitleText": "待领取",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "u-search": "/uni_modules/uview-ui/components/u-search/u-search",
    "u--image": "/uni_modules/uview-ui/components/u--image/u--image",
    "u-line": "/uni_modules/uview-ui/components/u-line/u-line",
    "u-loadmore": "/uni_modules/uview-ui/components/u-loadmore/u-loadmore",
    "u-empty": "/uni_modules/uview-ui/components/u-empty/u-empty"
  }
}